<!DOCTYPE html>
<html lang="en">
	<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="ejemplo.css">
	<script type="text/javascript" src="ejemplo.js"></script>
	</head>
	<body>
		<div>
			
		</div>
		
		<form>
			<button type="button" id="azul">Azul</button>
			<button type="button" id="verde">Verde</button>
		</form>
		
	</body>
</html>